cancel
Showing results for 
Search instead for 
Did you mean: 

Firmware upgrade

BrianE
New Contributor II

I have tried twice to upgrade the firmware on my R510.

It is currently running 200.10.10.5.253 and I want to upgrade to 200.11.10.5.195.  I am performing an online upgrade.

It appears to flash properly but once the AP is rebooted it tells me to downgrade to 200.10.10.5.253 which I am able to do.  It appears this is a known problem as I have found several mentions of it on various Google searches.  Unfortunately there is not a known resolution I have found.

Any assistance would be most appreciated.  Thank you.

1 ACCEPTED SOLUTION

vijaykuniyal
Internal Employee

Hi Brain,


It does not look like any issue with the firmware upgrade, as on the top it is showing that the AP has the latest firmware 200.11.10.5.195.

The downgrade button is visible now because you are on the highest available firmware available for Unleashed product.
Its just an information on the page which tells you the written part in red if you hit downgrade the firmware, if not you will stay on the updated firmware.


"The system will be downgraded to the specified version of 200.10.10.5.246, and restored configuration to 200.10.10.5.246 ."


Hope this answers your question.

Vijay Kuniyal

Staff Technical Support Engineer

CCNA RnS | CCNA Wireless | RASZA | Meraki CMNO | RACPA

View solution in original post

6 REPLIES 6

Hi @brian_elkins ,

Thanks for the update and choosing Ruckus.

Vijay Kuniyal

Staff Technical Support Engineer

CCNA RnS | CCNA Wireless | RASZA | Meraki CMNO | RACPA

syamantakomer
Moderator
Moderator

Hi Brian,

If you are on 200.7 or above, you can directly upgrade to any higher version, as following upgrade path is not required.

Now coming to your issue, upgrading Unleashed from online server give you two options.

1. Upgrade to latest available version.

2. Downgrade to last version (if your Unleashed was upgraded from a past version which is still available on online upgrade server).

As per the 2nd screenshot in your last comment, it clearly says your controller is running on 200.11 (current version) and if you want, you can downgrade to older version (the one listed in dropdown menu).

This is expected.

May I know what issue you are facing now?


Syamantak Omer | Community moderator | Sr.Staff TSE | CWNA | CCNA | RASZA | RICXI